Bitcoin Short Term Holder MVRV (STH-MVRV)

Ratio of market value to realized value for bitcoins held less than 155 days

How to call

Request format

GET
curl -X GET "https://newhedge.io/api/v2/metrics/mvrv-sth/METRIC_NAME?api_token=YOUR_TOKEN"
Query params

api_token (required) — 24 character token.

Path params

:metric_name — one of the metric names listed below.

Responses

200 with JSON payload, 401 for missing/invalid token, 404 for missing resources.

Metrics

Each metric is fetched independently. Responses are trimmed samples to show structure.

1 metrics
Metric

MVRV STH

Data used by the Bitcoin STH-MVRV chart.

Endpoint
https://newhedge.io/api/v2/metrics/mvrv-sth/mvrv_sth?api_token=YOUR_TOKEN

Replace `YOUR_TOKEN` with your API token.

Sample response
200 Successful response
[
  [
    1778976000000,
    0.9928127063726934
  ],
  [
    1779062400000,
    0.9820304484446994
  ],
  [
    1779148800000,
    0.9787964928263
  ]
]